<!DOCTYPE html>
<html>

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

  <!-- jQuery and JS bundle w/ Popper.js -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
    crossorigin="anonymous"></script>
</head>

<body>
  {% extends 'master.html'%}
  {% block contenido %}
  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Eliminar un Cliente</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          Esta seguro que desea eliminar a este cliente del sistema de la Cooperativa?
        </div>
        <div class="modal-footer" style="text-align: center;">
          <button type="button" class="btn btn-secondary" data-dismiss="modal" style="width: 100px;">Cerrar</button>
          <form method="POST" action="{% url 'eliminar_Clientes' cliente.cedula %}" lass="form-inline" style="text-align: center; background: rgb(209, 219, 64); 
                                  margin-inline-start: 12%; margin-inline-end: 12%; color:navy;">
            {% csrf_token %}
            <button class="btn btn-danger" type="submit"
              style="margin-top: -2%; width:100px;">Eliminar</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="pie-header" style="text-align: center; margin-top: 2%;">
    <h1><mark style="color: chartreuse; font-family: 'Times New Roman', Times, serif;">Modificar un Cliente</mark>
    </h1>
  </div>

  <form method="POST" lass="form-inline" style="text-align: center; background: rgb(209, 219, 64); 
                                  margin-inline-start: 12%; margin-inline-end: 12%; color:navy;">
    {% csrf_token %}
    {{formulario_cliente.as_p}}
    <button class="btn btn-outline-success" type="submit" style="margin-top: -2%;">MODIFICAR</button>
    <button type="button" class="btn btn-outline-success" data-toggle="modal" data-target="#exampleModal" style="margin-top: -2%;">ELIMINAR</button>
  </form>
  {% endblock %}
</body>

</html>